#DO NOT change property values. 
#These properties are generated by Bundle application and will be rewritten on the next Bundle configure/start 
#Wed Feb 20 01:08:25 EST 2019
backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups/internal/services/bundleBackend
base-url=http\://research.infocomsoft.com\:8084/bundle/backend
bundle-hub-service-id=3f19d515-fb44-4142-8f36-f5ba9b8d3ae2
bundle-hub-service-secret=IqJ3LHTM02amelC6P50MpCe8exZVXRyki29Fp05V4AadmHALPy
bundle.additional-keystore-password=97itGL6f3P
bundle.additional-keystore-path=/home/infocom/public_html/research/youtrack-2018.4.49352/conf/internal/keystore.jks
bundle.allow-anonymous-access=true
bundle.backend-api-token=ZqANktJPw380uXzxpO5Yl4s9ZD4JndiiPhvTm5h1XDRDRa1246SVP6J9FZs7UcNF6vjLSyCejxyID834L6HZ2jkhl3ZePlYoYkXLMYQcWz3nsfDvmQg0EzrQVwIyyDngJMRZRO5xr4NnYUwhzLUwqp6Fd8UBCrDMNEKIdPaA8Hq8VU18K0CxidoEI7JE3UdJU8IZMD2P
bundle.backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups
bundle.base-url=http\://research.infocomsoft.com\:8084
bundle.current-product-version=2018.4.49352
bundle.data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data
bundle.disable.adminService=false
bundle.disable.bundle-hub-configurator=false
bundle.disable.bundleBackend=false
bundle.disable.bundleProcess=false
bundle.disable.hub=false
bundle.disable.startingPage=false
bundle.disable.youtrack=false
bundle.entropy-check=true
bundle.installation-dir=/home/infocom/public_html/research/youtrack-2018.4.49352
bundle.installation-uuid=4924918d-3fbf-4b35-a93b-2103793f30fe
bundle.listen-address=0.0.0.0
bundle.listen-address.enabled-in-wizard=true
bundle.listen-port=8084
bundle.locale=en-US
bundle.logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs
bundle.minimal-hub-version=1.0.176
bundle.product.build=49352
bundle.product.manufacturer=JetBrains
bundle.product.name=YouTrack
bundle.product.presentation_name=JetBrains YouTrack 2018.4
bundle.product.proxy-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2018.4/Reverse-Proxy-Configuration.html
bundle.product.tls-files-generation-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2018.4/tls-keystores-and-certificates-for-server.html
bundle.product.upgrade.minimal.version=2017.1
bundle.product.version=2018.4
bundle.product.whats-new-link=https\://jetbrains.com/youtrack/whatsnew/2018.4
bundle.root-user=admin
bundle.secure-mode=disable
bundle.statistics-upload=true
bundle.temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp
bundle.tls-server-cert-storage-type=keystore
bundle.upgrade.help-link=https\://www.jetbrains.com/help/youtrack/standalone/2018.4/Upgrade-YouTrack.html
bundle.version=1.5.130
bundle.wizard.upgrade_available=true
bundle_env.conf-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/conf
bundle_env.installation-type=ZIP
bundledin=bundleProcess
context=/bundle/backend
data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data/internal/services/bundleBackend
default.service=youtrack
disable-access-log=true
disable.adminService=false
disable.bundle-hub-configurator=false
disable.bundleBackend=false
disable.bundleProcess=false
disable.hub=false
disable.startingPage=false
disable.youtrack=false
exodus.memoryUsagePercentage=40
gzip-enable=false
host=127.0.0.1
id=bundleBackend
is-annotation-based=true
is-internal-service=true
is-parent-first-class-loading=false
is-web-app=false
jetbrains.hub.auth.url=../../hub/auth
jetbrains.hub.user.profile.locale.hide=true
jetbrains.hub.user.sshpublickeys.hide=true
jetbrains.jetpass.add.license.hide=true
jetbrains.jetpass.frontend=../admin/hub
jetbrains.jetpass.groups.list=true
jetbrains.youtrack.hasEmbeddedHub=true
listen=127.0.0.1
logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs/internal/services/bundleBackend
manufacturer=JetBrains
port=8084
presentation-service-name=Bundle Backend Service
service-folder-in-bundle=/home/infocom/public_html/research/youtrack-2018.4.49352/internal/bundle_common
service.adminService.backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups/internal/services/adminService
service.adminService.base-url=http\://research.infocomsoft.com\:8084/bundle/admin
service.adminService.bundledin=bundleProcess
service.adminService.context=/bundle/admin
service.adminService.data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data/internal/services/adminService
service.adminService.gzip-enable=false
service.adminService.host=127.0.0.1
service.adminService.id=adminService
service.adminService.is-annotation-based=true
service.adminService.is-internal-service=true
service.adminService.is-parent-first-class-loading=false
service.adminService.is-web-app=true
service.adminService.listen=127.0.0.1
service.adminService.logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs/internal/services/adminService
service.adminService.manufacturer=JetBrains
service.adminService.port=8084
service.adminService.presentation-service-name=YouTrack Configurator
service.adminService.service-folder-in-bundle=/home/infocom/public_html/research/youtrack-2018.4.49352/internal/admin_console
service.adminService.status-page-context-path=/
service.adminService.temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp/internal/services/adminService
service.bundle-hub-configurator.backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups/internal/services/bundle-hub-configurator
service.bundle-hub-configurator.base-url=http\://research.infocomsoft.com\:8084/bundle/hub-configurator
service.bundle-hub-configurator.bundledin=bundleProcess
service.bundle-hub-configurator.context=/bundle/hub-configurator
service.bundle-hub-configurator.data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data/internal/services/bundle-hub-configurator
service.bundle-hub-configurator.gzip-enable=false
service.bundle-hub-configurator.host=127.0.0.1
service.bundle-hub-configurator.id=bundle-hub-configurator
service.bundle-hub-configurator.is-annotation-based=false
service.bundle-hub-configurator.is-internal-service=true
service.bundle-hub-configurator.is-parent-first-class-loading=false
service.bundle-hub-configurator.is-web-app=false
service.bundle-hub-configurator.listen=127.0.0.1
service.bundle-hub-configurator.logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs/internal/services/bundle-hub-configurator
service.bundle-hub-configurator.manufacturer=JetBrains
service.bundle-hub-configurator.port=8084
service.bundle-hub-configurator.presentation-service-name=Bundle Hub Configurator
service.bundle-hub-configurator.service-folder-in-bundle=/home/infocom/public_html/research/youtrack-2018.4.49352/internal/hubConfigurator
service.bundle-hub-configurator.status-page-context-path=/
service.bundle-hub-configurator.temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp/internal/services/bundle-hub-configurator
service.bundleProcess.backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups/internal/services/bundleProcess
service.bundleProcess.base-url=http\://research.infocomsoft.com\:8084
service.bundleProcess.context=/
service.bundleProcess.data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data/internal/services/bundleProcess
service.bundleProcess.gzip-enable=false
service.bundleProcess.host=127.0.0.1
service.bundleProcess.id=bundleProcess
service.bundleProcess.is-annotation-based=false
service.bundleProcess.is-internal-service=true
service.bundleProcess.is-parent-first-class-loading=false
service.bundleProcess.is-web-app=false
service.bundleProcess.listen=0.0.0.0
service.bundleProcess.logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs/internal/services/bundleProcess
service.bundleProcess.manufacturer=JetBrains
service.bundleProcess.port=8084
service.bundleProcess.presentation-service-name=Service-Container[bundleProcess]
service.bundleProcess.service-folder-in-bundle=/home/infocom/public_html/research/youtrack-2018.4.49352/internal/bundleProcess
service.bundleProcess.temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp/internal/services/bundleProcess
service.configurationWizard.bundledin=bundleProcess
service.configurationWizard.configured.product.versions=2018.4.49352
service.configurationWizard.wizard-actual-client-url=http\://research.infocomsoft.com\:8084/install/licenses
service.configurationWizard.wizard-url=http\://server1.jellybeanhost.com\:8084
service.configurationWizard.wizard.configuration.finished=true
service.hub.after-start-callback-class=com.jetbrains.hub.service.HubAfterStartCallback
service.hub.backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups/hub
service.hub.base-url=http\://research.infocomsoft.com\:8084/hub
service.hub.before-start-callback-class=com.jetbrains.hub.service.HubBeforeStartCallback
service.hub.bundledin=bundleProcess
service.hub.context=/hub
service.hub.data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data/hub
service.hub.gzip-check-exists=false
service.hub.gzip-compression-level=2
service.hub.gzip-enable=true
service.hub.gzip-included-methods=GET,POST
service.hub.gzip-min-size=16
service.hub.host=127.0.0.1
service.hub.id=hub
service.hub.is-annotation-based=false
service.hub.is-internal-service=false
service.hub.is-parent-first-class-loading=false
service.hub.is-web-app=true
service.hub.listen=127.0.0.1
service.hub.logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs/hub
service.hub.manufacturer=JetBrains
service.hub.port=8084
service.hub.presentation-service-name=Hub
service.hub.previously-started-version=unknown
service.hub.service-folder-in-bundle=/home/infocom/public_html/research/youtrack-2018.4.49352/apps/hub
service.hub.status-page-context-path=/api/rest/settings/public
service.hub.temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp/hub
service.hub.version=2018.4.11113
service.startingPage.backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups/internal/services/startingPage
service.startingPage.base-url=http\://research.infocomsoft.com\:8084/bundle/starting
service.startingPage.bundledin=bundleProcess
service.startingPage.context=/bundle/starting
service.startingPage.data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data/internal/services/startingPage
service.startingPage.gzip-enable=false
service.startingPage.host=127.0.0.1
service.startingPage.id=startingPage
service.startingPage.is-annotation-based=true
service.startingPage.is-internal-service=true
service.startingPage.is-parent-first-class-loading=false
service.startingPage.is-web-app=true
service.startingPage.listen=127.0.0.1
service.startingPage.logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs/internal/services/startingPage
service.startingPage.manufacturer=JetBrains
service.startingPage.port=8084
service.startingPage.presentation-service-name=Starting Page Service
service.startingPage.service-folder-in-bundle=/home/infocom/public_html/research/youtrack-2018.4.49352/internal/starting_page
service.startingPage.status-page-context-path=api/bundle/startingPageStatus
service.startingPage.temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp/internal/services/startingPage
service.youtrack.backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups/youtrack
service.youtrack.base-url=http\://research.infocomsoft.com\:8084
service.youtrack.before-start-callback-class=com.jetbrains.youtrack.service.YouTrackBeforeStartCallback
service.youtrack.bundledin=bundleProcess
service.youtrack.context=/
service.youtrack.data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data/youtrack
service.youtrack.gzip-check-exists=false
service.youtrack.gzip-enable=true
service.youtrack.gzip-excluded-paths=/hub,/favicon.ico,/robots.txt,/apple-app-site-association,/api/admin/integrations/vcs/remote,/api/admin/integrations/teamcityServerTest,/api/admin/globalSettings/notificationSettings/testEmail,/api/admin/globalSettings/jabberSettings/testJabber,/api/admin/integrations/mailbox/mailboxes
service.youtrack.gzip-included-methods=GET,POST,PUT
service.youtrack.gzip-included-mime-types=text/javascript,application/x-javascript,application/javascript,application/json,text/css,text/html,text/xml,application/rss+xml,application/x-www-form-urlencoded,application/octet-stream
service.youtrack.host=127.0.0.1
service.youtrack.hub-service-id=edf3eedc-8200-4be6-9ec5-a9afb497e441
service.youtrack.id=youtrack
service.youtrack.is-annotation-based=false
service.youtrack.is-internal-service=false
service.youtrack.is-parent-first-class-loading=false
service.youtrack.is-web-app=true
service.youtrack.license-key=42bd2ce4dbaf8554bf082946a1c039d4384e81a99ed53fb75215c1b6ace8d34cf66889fdeee418cbe93d54f38f6e94a8a05a0108234b1955582d566283e3d084b23a0b8b52b016b0e610abcbbe7573fa3ff8fb3cdc9346dc94ef5f596f5b12719abcb02e6fae23d98f53f22a01788066aac7298b7fe79cc3dcd6f8df2fb41ab4
service.youtrack.license-user-name=YouTrack Default
service.youtrack.listen=127.0.0.1
service.youtrack.logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs/youtrack
service.youtrack.manufacturer=JetBrains
service.youtrack.port=8084
service.youtrack.presentation-service-name=YouTrack
service.youtrack.previously-started-version=unknown
service.youtrack.service-folder-in-bundle=/home/infocom/public_html/research/youtrack-2018.4.49352/apps/youtrack
service.youtrack.status-page-context-path=/api/config
service.youtrack.temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp/youtrack
service.youtrack.version=2018.4.49352
status-page-context-path=/api/bundleBackendStatus
temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp/internal/services/bundleBackend
